childBlocks: null
field: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
fieldLayouts:
  be8be646-951f-4348-a480-5a0e6b269859:
    tabs:
      -
        elements:
          -
            fieldUid: 01a5bba8-7cd4-4575-b4d7-7140f610424d # Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Video
        sortOrder: 1
group: null
handle: videos
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Videos
topLevel: true
